<template>
  <v-app class="medicalStaffHome">
    <div class="medicalStaffHome__title">
      <h1>Главная</h1>
    </div>

    <MedicalStaffList></MedicalStaffList>
  </v-app>
</template>

<script>
import MedicalStaffList from "./MedicalStaffList";
export default {
  name: "MedicalStaffHome",
  components: {MedicalStaffList}
}
</script>

<style lang="scss" scoped>
.medicalStaffHome {
    &__title {
      text-align: center;
      margin-top: 60px;
    }
}
</style>